#timeline-tooltip{
	color: #505050;
	font-family: Arial,Helmet,Freesans,sans-serif;
	line-height: 16px;
	font-size: 1.0em;
	overflow: visible;
	margin-left: 3px;
	width: 196px;
}

#timeline-tooltip .gelSkin{
	margin: 0;
	padding: 0;
	border: 0;
}

#timeline-tooltip h2{
	font-weight: bold;
	font-size: 1.65em;
}

#timeline-tooltip p{
	margin: 4px 0;
	font-size: 1.3em;
}

#timeline-tooltip div.pc div.tc div.c {
	background-color: #eef0f0;
	color: #505050;
	padding: 8px;
}

#timeline-tooltip div.pc div.tc{
	border: 6px solid rgba(0, 0, 0, .75);
}

/*forced to break S&G here due to global styles abusing required Glow class names */
#timeline-tooltip .panel-close {
	display: none;
}

#timeline-tooltip .infoPanel-pointerB{
	background:url("/news/special/uk/11/7_7_inquiry/timeline/img/beak.png") no-repeat scroll 0 0 transparent;
	margin: 0;
	position: relative;
	margin-top: -6px;
	left: 89px;
	width: 38px;
	height: 24px;
}

#timeline-tooltip .panel-hd {
	display: none;
}

#timeline-tooltip .explainers-tooltip-content h2 {
	font-size: 1.65em;
	font-weight: bold;
	color: #000000;
	background-color: #e5e5e5;
	padding-bottom: 8px;
	border-bottom: 1px solid #bababa;
	margin-top: 0;
	margin-bottom: 8px;
}
